/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Child Theme for Divi Theme by Elegant Themes
 Author:         Divi.world
 Author URI:     http://divi.world
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */
@font-face {
    font-family: 'gotham_blackregular';
    src: url('fonts/gotham_black-webfont.woff2') format('woff2'),
         url('fonts/gotham_black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'dinbold';
    src: url('fonts/din_bold-webfont.woff2') format('woff2'),
         url('fonts/din_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'dinregular';
    src: url('fonts/dinregular-webfont.woff2') format('woff2'),
         url('fonts/dinregular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}